<div *ngIf="!inline" class="loading" [style.height.px]="height">
    <span class="front"></span>
    <span class="back"></span>
</div>

<div *ngIf="inline" class="loading inline" [class.grey]="grey">
    <span class="front"></span>
    <span class="back"></span>
</div>
